Error

two or more packages specified (libfftw3-mpi3 libsane-extras)